#request-tabs .tabs a, a { color: #3366CC; font-weight: 700; text-decoration: none; }
#request-overview{line-height:20px}
#request-overview .column-left{float:left;width:565px;margin-left:30px;margin-right:30px}
#request-overview .column-right{float:left;width:250px; border: 1px solid #D3D3D3;}
#request-deadline{background:#EDEAE3;padding:30px}
#request-instructions{text-align:center;width:640px;line-height:20px;margin:0 auto 10px}
.request-disclaimer{line-height:18px;margin:0 auto 20px;padding:0px 170px;font-size:13px;line-height:18px;}

.pnlTelegrams, .pnlTelegramDetails, .pnlRequests, .pnlRequestDetails, .pnlItems, .pnlItemDetails {width: 680px; min-height:600px; margin-left: -10px; margin-right: 10px; padding:0 0px 20px 25px; border-left: 1px solid #F1F1F1; }
.pnlTelegramDetails fieldset, .pnlItemDetails fieldset, .pnlRequestDetails fieldset { border-left:0px; border-right:0px; border-bottom:0px; }
.pnlTelegramDetails legend, .pnlItemDetails legend, .pnlRequestDetails legend  { font-weight:bold; font-size:14px; margin-bottom:5px; }
.telegram-title{ margin-left:88px; padding-bottom:10px; margin-top:10px; }
.back-to-drafts { width:200px; height:50px; }
#lnkBackToDrafts { width:110px; }
#lnkViewOriginal { width:110px; }
#lnkBackToRequest { width:125px; }
#fsTelegramDetails { border: 0px; border-top:1px solid black; }
#fsSpecialAnnouncement { border: 0px; border-top:1px solid black; }



#request-tabs{border:none;margin-bottom:20px;}
#request-tabs ul.ui-widget-header{background:none;border:none;color:#222;font-weight:700}
#request-tabs .tabs{text-align:center;background:#EFECE6;width:640px;margin:0 auto}
#request-tabs .ui-tabs-nav{width:211px;border:none;float:none;text-align:center;margin:0 auto}
#request-tabs .ui-tabs-nav li{height:37px;width:98px;display:inline;margin-bottom:0px;}
#request-tabs .ui-tabs-nav li.ui-tabs-active{background-color:#EFECE6; border-bottom-color: #EFECE6; border-bottom:2px solid #EFECE6}

#request-confirmation {
    text-align: center;
    background: #EDEAE3;
    width: 640px;
    margin: 0 auto;
    padding: 1em 1.4em;
    height:500px;
}

#request-preview-details { text-align:left; margin-top: 20px; }
#request-preview-details .header { font-size:14px; font-weight:bold; background:#EDEAE3; margin-bottom:10px; padding:10px; }
#request-preview-details .row { color:#423B3B;font-size:12px;line-height:20px;margin:0 auto 10px;}
#request-preview-details .column { float:left; width:50%;  }
#request-preview-details .detail {}
#request-preview-details .label{float:left; width:110px; font-weight:700;text-align:left;padding-right:5px}
#request-preview-details .data{float:left;}

.pnlItemDetails .header { font-size:14px; font-weight:bold; background:#EDEAE3; margin-bottom:10px; padding:10px; }

#telegram-overview h2 { margin-top: 0px; }
#telegram-overview .column-left{float:left;width:575px;margin-left:0px;margin-right:30px}
#telegram-overview .column-right{float:right;}
#telegram-toolbar{}
#telegram-details{background:#EDEAE3;padding:15px; display:none;}
#telegram-tabs{border:none;}
#telegram-tabs ul.ui-widget-header{background:none;border:none;color:#222;font-weight:700;}
#telegram-tabs .tabs{border-top:3px solid #EDEAE3;}
#telegram-tabs .ui-tabs-nav{width:211px;border:none;float:none;text-align:center;margin:0 auto;}
#telegram-tabs .ui-tabs-nav li{height:37px;width:100px;display:inline;border:none;}
#telegram-tabs .ui-tabs-nav li.ui-tabs-active{background:#EDEAE3;}

.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default{background:#f2f0eb;border:1px solid #D3D3D3;color:#555;font-weight:700;}
.ui-tabs .ui-tabs-nav li a{float:left;text-decoration:none;padding:.5em 1em;}
.ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr{border-top-right-radius:0;}
.ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl{border-top-left-radius:0;}
.ui-datepicker-trigger{float:left;margin-top:5px;padding-right:5px;cursor:pointer;}
#ui-datepicker-div{ font-size:12px; }

.form-row,.btnContainer{color:#423B3B;font-size:12px;line-height:20px;text-align:center;margin:0 auto 10px}
.form-row input[type=text],select{padding:5px}
.form-column{float:left;width:49%;text-align:left}
.pnlTelegramDetails .form-column, .pnlRequestDetails .form-column, .pnlItemDetails .form-column {float:left; text-align:left}
.pnlTelegramDetails .label, .pnlRequestDetails .label, .pnlItemDetails .label { width:150px; }
.pnlTelegramDetails .btnContainer:after, .pnlRequestDetails .btnContainer:after, .pnlItemDetails .btnContainer:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.pnlTelegramDetails .btnContainer, .pnlRequestDetails .btnContainer, .pnlItemDetails .btnContainer { background: none repeat scroll 0 0 #E8E7E7; padding: 8px 10px; }
.btn_right {
    float: right;
}
.pnlTelegramDetails .btnContainer .button, .pnlRequestDetails .btnContainer .button, .pnlItemDetails .btnContainer .button {
    background-color: #fbba00;
    border: 1px solid #9b9996;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 2px 3px -2px #9b9996;
    color: black;
    font-family: "HelveticaNeue","Helvetica Neue","HelveticaNeueRoman","HelveticaNeue-Roman","Helvetica Neue Roman","TeXGyreHerosRegular","Helvetica","Arial",sans-serif;
    font-size: 14px;
    padding: 12px 13px;
    text-shadow: 0 -1px 0 #9b9996;
    width: auto;
    cursor:pointer;
}

.btn_left {
    float: left;
}

.pnlTelegramDetails .btnContainer .gray-button, .pnlRequestDetails .btnContainer .gray-button, .pnlItemDetails .btnContainer .gray-button {
    background-color: #333333;
    background-image: -moz-linear-gradient(center top , #333333 0%, #262626 100%);
    border: 1px solid #262626;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 2px 3px -2px #1A1A1A;
    color: white;
    font-family: "HelveticaNeue","Helvetica Neue","HelveticaNeueRoman","HelveticaNeue-Roman","Helvetica Neue Roman","TeXGyreHerosRegular","Helvetica","Arial",sans-serif;
    font-size: 14px;
    padding: 12px 13px;
    text-shadow: 0 -1px 0 #0D0D0D;
    width: auto;
    cursor:pointer;
}


.pnlTelegramDetails .btnContainer .red-button, .pnlRequestDetails .btnContainer .red-button, .pnlItemDetails .btnContainer .red-button {
    background-color: #FFBABA;
    background-image: -moz-linear-gradient(center top , #D8000C 0%, #D8000C 100%);
    border: 1px solid #262626;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 2px 3px -2px #1A1A1A;
    color: #000000;
    font-family: "HelveticaNeue","Helvetica Neue","HelveticaNeueRoman","HelveticaNeue-Roman","Helvetica Neue Roman","TeXGyreHerosRegular","Helvetica","Arial",sans-serif;
    font-size: 14px;
    padding: 12px 13px;
    text-shadow: 0 -1px 0 #0D0D0D;
    width: auto;
    margin-right:10px;
    cursor:pointer;
}

input.submit-button{cursor:pointer;background:url(../images/submit_button_sprite.png) no-repeat;height:55px;width:125px;border:0}
input.submit-button:hover{background-position:0 -200px}
.required{display:none}
.optional{font-weight:400}
.instructions{font-size:13px;line-height:16px;width:415px;padding-bottom:20px;margin:0 auto;margin-top:-7px;}
.request-container .text-xxl{width:100%;height:175px}
.request-container .text-xl{width:570px;height:175px}
.request-container .text-large{width:275px}
.request-container .text-medium{width:150px}
.request-container .text-small{width:100px}

.admin-container .text-xxl{width:100%;height:175px}
.admin-container .text-xl{width:488px;height:175px}
.admin-container .text-large{width:275px}
.admin-container .text-medium{width:150px}
.admin-container .text-small{width:100px}

.itemHead { width:100% }
.itemInfo {width: 400px; float:left; }
.calendarOptions, .calendarOptionsRight  { float: right; margin-top: 25px; }
.calendarOptionsBottom a { margin-top:7px; margin-bottom:5px; }
.label{font-weight:700;text-align:right;padding-right:5px}
#content table.checkboxlist { width:100%; margin-left:9px; }
.radio { margin-left:-14px; margin-top:-7px; width:400px !important }
.radio label{font-size:12px;padding-left:4px;}
.radio-flow {}
.radio-flow label { margin-right: 10px; }
.date_range_filter { width: 5.5em; }
#lnkBackToItems, #lnkBackToRequests {width:135px; margin-bottom: 8px;}
.ui-widget input, .ui-widget select, .ui-widget textarea {padding-left:4px;padding-right:4px;font-family:Arial, Helvetica, Sans-Serif;}

/* Notificiations 
-------------------------------------------------------------------------------------*/
.info, .success, .warning, .error, .validation { font-size:12px; border:1px solid; background-repeat:no-repeat; background-position:10px center; width:93%; margin:10px 0px 10px 0px; padding:15px 10px 15px 50px; }
.info { color:#00529B; background-color:#BDE5F8; background-image:url('../images/info.png'); }
.success { color:#4F8A10; background-color:#DFF2BF; background-image:url('../images/success.png'); }
.warning { color:#9F6000; background-color:#FEEFB3; background-image:url('../images/warning.png'); }
.error { color:#D8000C; background-color:#FFBABA; background-image:url('../images/error.png'); }


.clearfix:after{clear:both;content:" ";display:block;font-size:0;height:0;visibility:hidden}
.clearfix{display:block}
* html .clearfix{height:1%}


/* Styles for alternate tabActiveClass */
.tab.selected-tab { background: #fff; padding-top: 6px; position: relative; top: 1px; border-color: #666; }
.tab a.selected-tab { font-weight: bold; }

/* Styles for Tabs on Side */
.tab-buttons-panel, #tab1, #tab2 {display:table}
#tab-side-container { background: #fff; border: solid 0px; min-height: 600px; width: 900px; }
#tab-side-container ul { width:180px; min-height: 600px; list-style: none; margin-left: 0px; margin-right: 10px; padding: 0; float: left; }
#tab-side-container ul li { margin: 0; padding: 0; text-align: left;  }
#tab-side-container ul li a { font-size:14px; display: block; padding: 15px 0; padding-left: 10px; outline: none; border-bottom: 1px solid #EEEEEE; color: black; position: relative; text-decoration: none; }
#tab-side-container ul li a:hover { background: #cc7e02; text-decoration: none; color:#fff; }
#tab-side-container ul li.selected-tab {  background: #fbba00; position: relative; border-style: solid; border-width: 0px 0; }
#tab-side-container ul li:first-child.selected-tab { border-top: none; }
#tab-side-container ul li a.selected-tab {color:#000; font-weight: bold; text-decoration: none; }
#tab-side-container .panel-container { background: #fff; padding-top: 0px; padding-left: 120px; }


/* Styles for Previous and Next buttons */
.prev-tab, .next-tab { display: block; width: 100px; text-align: center; margin-top: 10px; }
span.prev-tab, span.next-tab { background: #ccc; }
.prev-tab { float: left; }
.next-tab { float: right; }
.btn {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  margin-top: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}

.btn:first-child {
  *margin-left: 0;
}

.btn:hover {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.btn-large {
  padding: 11px 19px;
  font-size: 17.5px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
  margin-top: 4px;
}

.btn-small {
  padding: 2px 10px;
  font-size: 11.9px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

.btn-small [class^="icon-"],
.btn-small [class*=" icon-"] {
  margin-top: 0;
}

.btn-mini [class^="icon-"],
.btn-mini [class*=" icon-"] {
  margin-top: -1px;
}

.btn-mini {
  padding: 0 6px;
  font-size: 10.5px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

.btn-block {
  display: block;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.btn-block + .btn-block {
  margin-top: 5px;
}

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}

.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}

.btn {
  border-color: #c5c5c5;
  border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}

.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  *background-color: #0044cc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #0044cc;
  *background-color: #003bb3;
}

.btn-primary:active,
.btn-primary.active {
  background-color: #003399 \9;
}

.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  *background-color: #f89406;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #ffffff;
  background-color: #f89406;
  *background-color: #df8505;
}

.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;
}

.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  *background-color: #bd362f;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
  *background-color: #a9302a;
}

.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}

.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  *background-color: #51a351;
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #51a351;
  *background-color: #499249;
}

.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}

.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  *background-color: #2f96b4;
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #ffffff;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}

.btn-info:active,
.btn-info.active {
  background-color: #24748c \9;
}

.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  *background-color: #222222;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #ffffff;
  background-color: #222222;
  *background-color: #151515;
}

.btn-inverse:active,
.btn-inverse.active {
  background-color: #080808 \9;
}

button.btn,
input[type="submit"].btn {
  *padding-top: 3px;
  *padding-bottom: 3px;
}

button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner {
  padding: 0;
  border: 0;
}

button.btn.btn-large,
input[type="submit"].btn.btn-large {
  *padding-top: 7px;
  *padding-bottom: 7px;
}

button.btn.btn-small,
input[type="submit"].btn.btn-small {
  *padding-top: 3px;
  *padding-bottom: 3px;
}

button.btn.btn-mini,
input[type="submit"].btn.btn-mini {
  *padding-top: 1px;
  *padding-bottom: 1px;
}

.btn-link,
.btn-link:active,
.btn-link[disabled] {
  background-color: transparent;
  background-image: none;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.btn-link {
  color: #0088cc;
  cursor: pointer;
  border-color: transparent;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}

.btn-link:hover {
  color: #005580;
  text-decoration: underline;
  background-color: transparent;
}

.btn-link[disabled]:hover {
  color: #333333;
  text-decoration: none;
}

.btn-group {
  position: relative;
  display: inline-block;
  *display: inline;
  *margin-left: .3em;
  font-size: 0;
  white-space: nowrap;
  vertical-align: middle;
  *zoom: 1;
}

.btn-group:first-child {
  *margin-left: 0;
}

.btn-group + .btn-group {
  margin-left: 5px;
}

.btn-toolbar {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 0;
}

.btn-toolbar > .btn + .btn,
.btn-toolbar > .btn-group + .btn,
.btn-toolbar > .btn + .btn-group {
  margin-left: 5px;
}

.btn-group > .btn {
  position: relative;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}

.btn-group > .btn + .btn {
  margin-left: -1px;
}

.btn-group > .btn,
.btn-group > .dropdown-menu,
.btn-group > .popover {
  font-size: 14px;
}

.btn-group > .btn-mini {
  font-size: 10.5px;
}

.btn-group > .btn-small {
  font-size: 11.9px;
}

.btn-group > .btn-large {
  font-size: 17.5px;
}

.btn-group > .btn:first-child {
  margin-left: 0;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 4px;
}

.btn-group > .btn:last-child,
.btn-group > .dropdown-toggle {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
}

.btn-group > .btn.large:first-child {
  margin-left: 0;
  -webkit-border-bottom-left-radius: 6px;
          border-bottom-left-radius: 6px;
  -webkit-border-top-left-radius: 6px;
          border-top-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  -moz-border-radius-topleft: 6px;
}

.btn-group > .btn.large:last-child,
.btn-group > .large.dropdown-toggle {
  -webkit-border-top-right-radius: 6px;
          border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
          border-bottom-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  -moz-border-radius-bottomright: 6px;
}

.btn-group > .btn:hover,
.btn-group > .btn:focus,
.btn-group > .btn:active,
.btn-group > .btn.active {
  z-index: 2;
}

.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
  outline: 0;
}

.btn-group > .btn + .dropdown-toggle {
  *padding-top: 5px;
  padding-right: 8px;
  *padding-bottom: 5px;
  padding-left: 8px;
  -webkit-box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.125), inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.125), inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.125), inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn-group > .btn-mini + .dropdown-toggle {
  *padding-top: 2px;
  padding-right: 5px;
  *padding-bottom: 2px;
  padding-left: 5px;
}

.btn-group > .btn-small + .dropdown-toggle {
  *padding-top: 5px;
  *padding-bottom: 4px;
}

.btn-group > .btn-large + .dropdown-toggle {
  *padding-top: 7px;
  padding-right: 12px;
  *padding-bottom: 7px;
  padding-left: 12px;
}

.btn-group.open .dropdown-toggle {
  background-image: none;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn-group.open .btn.dropdown-toggle {
  background-color: #e6e6e6;
}

.btn-group.open .btn-primary.dropdown-toggle {
  background-color: #0044cc;
}

.btn-group.open .btn-warning.dropdown-toggle {
  background-color: #f89406;
}

.btn-group.open .btn-danger.dropdown-toggle {
  background-color: #bd362f;
}

.btn-group.open .btn-success.dropdown-toggle {
  background-color: #51a351;
}

.btn-group.open .btn-info.dropdown-toggle {
  background-color: #2f96b4;
}

.btn-group.open .btn-inverse.dropdown-toggle {
  background-color: #222222;
}

.btn .caret {
  margin-top: 8px;
  margin-left: 0;
}

.btn-mini .caret,
.btn-small .caret,
.btn-large .caret {
  margin-top: 6px;
}

.btn-large .caret {
  border-top-width: 5px;
  border-right-width: 5px;
  border-left-width: 5px;
}

.dropup .btn-large .caret {
  border-bottom-width: 5px;
}

.btn-primary .caret,
.btn-warning .caret,
.btn-danger .caret,
.btn-info .caret,
.btn-success .caret,
.btn-inverse .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

.btn-group-vertical {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
}

.btn-group-vertical > .btn {
  display: block;
  float: none;
  max-width: 100%;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}

.btn-group-vertical > .btn + .btn {
  margin-top: -1px;
  margin-left: 0;
}

.btn-group-vertical > .btn:first-child {
  -webkit-border-radius: 4px 4px 0 0;
     -moz-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;
}

.btn-group-vertical > .btn:last-child {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}

.btn-group-vertical > .btn-large:first-child {
  -webkit-border-radius: 6px 6px 0 0;
     -moz-border-radius: 6px 6px 0 0;
          border-radius: 6px 6px 0 0;
}

.btn-group-vertical > .btn-large:last-child {
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
}


.hidden {display:none;}
#content {display:table;}
#admin-content {padding: 20px 20px 0;}

/* Telegram web display view for archives and todays telegram */

#TelegramWrapper {background:url('../images/FAQMenu.jpg') repeat-y 640px;margin:0; min-height:500px; width: 100%;}

#telegram {
    color: #666666;
    float: left;
    line-height: 20px;
    margin: 0;
    padding: 0px 30px 60px 30px;
    width: 580px;
}

/*
#telegram {
    font-family:arial;
    font-size:14px;
    line-height:20px;
    width:650px;
    margin:auto;
    padding:15px;
    background:#edeae3;
}*/
#telegram p {color:#666;margin-top:4px;}
#telegram .announcement {
    background:#fdc746;
    padding:10px 20px;
    color:#222;
    margin-top:30px;
}
#telegram .announcement p{color:#222;}
#telegram .announcement h1{
    font-size:20px;
    font-weight:bold;
    width:100%;
    text-align:center;
    border-bottom:1px solid #b28b31;
    padding-bottom:10px;
    color:#222;
    margin:5px 0 10px 0;
    text-transform:uppercase;
}
#telegram .announcement h2{
    font-size:18px;
    margin:15px 0;
}
#telegram .today, #telegram .thisweek, #telegram .comingup, #telegram .notice {
    margin-top:0px;
    background:#fff;
    padding:0px;
}
#telegram .today h1, #telegram .thisweek h1, #telegram .comingup h1, #telegram .notice h1{
    font-size:20px;
    font-weight:bold;
    text-align:left;
    border-bottom:1px solid #ccc;
    padding-bottom:10px;
    color:#222;
    margin:30px 0 24px 0;
    background: #EDEAE3;
    padding: 15px 0 15px 20px ;
    text-transform:uppercase;
}
#telegram .today h2, #telegram .thisweek h2, #telegram .comingup h2, #telegram .notice h2{
    font-size:14px;
    margin:25px 0 3px 0;
    color:#222;
    line-height:18px;
}
#important_header {
    background:url(../images/telegram/important.gif);
    height:55px; 
    width:300px !important;
}
#important_text {
     padding:0 20px 20px 20px;
     background:#555;
     margin-left:13px;
}
#important_text h2{
    color:#fff !important;
    font-weight:bold;
    margin:0 0 10px 0;
    font-size:14px;
}
#telegram .important {
    width:300px;
    float:right;
    margin:45px -30px 20px 30px;
    position:relative;
    }
#telegram .today div:nth-child(1) {width:275px;/*float:left;*/}
#telegram .date_time {
    color:#666;
}
#telegram .item {
}
#Lworkshops {
    text-align:center;
    color:#666;
    font-size:13px;
    width:275px;
    vertical-align:middle;
    float:left;
    margin-top:15px;
    border:2px solid white;
    line-height:16px;
}
#TSworkshops {
    text-align:center;
    color:#666;
    font-size:13px;
    width:275px;
    vertical-align:middle;
    float:right;
    margin-top:15px;
    border:2px solid white;
    line-height:16px;
}
#Lworkshops a, #TSworkshops a {text-decoration:none;}
#Lworkshops div, #TSworkshops div {
    padding:8px 10px 5px 10px;
    text-align:center;
}
#telegram_footer {
    text-align:center;
    font-size:12px;}



/************************************************************************
    Additional styles for admin rebuild

*/

#admin-content {
    padding-bottom: 25px;
}

#admin-content .pagination {
    padding: 10px 0;
}

    #admin-content .pagination a,
    #admin-content .pagination span {
        border: 1px solid #cccccc;
        border-radius: 5px;
        display: inline-block;
        padding: 5px 10px;
        color: #333333;
    }

    #admin-content .pagination > span {
        border: none;
        padding: 0;
        
    }

    #admin-content .pagination span.active {
        font-weight: bold;
        background-color: #333333;
        color: #ffffff;
    }

    #admin-content .pagination a:hover {
        text-decoration: none;
        background-color: #333333;
        color: #ffffff;
    }

    table.dataTable {
        border-collapse: collapse;
        width: 100%;
    }

table.dataTable th, 
table.dataTable td {
    border:1px solid #bbbbbb;
    padding: 6px 10px;
}

table.dataTable tr.odd {
    background-color: #eeeeee;
}

fieldset.hidelegend {
    border: none;
}
    fieldset.hidelegend legend {
        display: none;
    }

.pnlItemDetails {
    width: 100%;
}

.filter-container {
    margin-bottom: 15px;
}

.inline-field {
    display: inline-block;
    margin-right: 10px;
}

.inline-field input[type="text"] {
    border: 1px solid #cccccc;
    border-radius: 5px;
    padding: 6px;
}

/************************************************************************
    Navigation tabs and items 

*/
.nav-tab-list {
    list-style: none;
    margin: 0 0 20ox;
    padding: 0;
    border-bottom: 1px solid #666666;
    overflow: hidden;
}

#content ul li.nav-tab-item {
    border-top: 1px solid #999;
    border-right: 1px solid #999;
    border-left: 1px solid #999;
    list-style: none;
    display: inline-block;
    margin: 0;
    padding: 0;
}

li.nav-tab-item:first-child {
        
}

.nav-tab-item a {
    display: block;
    margin: 0;
    padding: 10px 20px;
    text-decoration: none;
    color: #333333;
}

.nav-tab-item a.active {
    background: #333333;
    color: #ffffff;
}